appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: A controlled vocabulary to support the study of transcription in the
  primate brain
download_obo: https://raw.githubusercontent.com/obophenotype/uberon/master/source-ontologies/allen-pba.obo
example: '128011350'
example_extras: []
homepage: https://www.blueprintnhpatlas.org/
keywords:
- ontology
mappings: {}
name: Primate Brain Atlas
pattern: ^\d+$
preferred_prefix: PBA
prefix: pba
providers: []
publications: []
repository: https://github.com/brain-bican/primate_brain_atlas_ontology
synonyms: []
uri_format: https://biopragmatics.github.io/providers/pba/$1
